@charset "utf-8";
/* CSS Document */

#nav {display:block;}
#nav .mainlevel {float:left;position: relative;}
#nav .mainlevel a {display:block;}
#nav .mainlevel ul {display:none; position:absolute;z-index:9999;top:48px;}
#nav .mainlevel li {text-align:left;}
#nav .mainlevel li a{font-size:14px;font-weight:normal;background:#f5f5f5;border-bottom:1px #eaeaea solid; margin: 0px; padding:3px 38px; min-width:140px;text-transform: uppercase;line-height: 28px;color: #666}
#nav .mainlevel:nth-child(2) li a{min-width:156px;}
#nav .mainlevel:nth-child(3) ul li a{padding: 3px 30px 3px 38px;}
#nav .mainlevel li a:hover{background:#0f3c88;color: #fff;}